a {text-decoration:none;}
a, a:visited, a:active {outline-style:none;}
a:hover {text-decoration:underline;}

img {border:none !important;}
.begin{border:none !important;}
.end{border:none !important;}
.bold{font-weight:bold !important;}
.highlight{color:#06a0cf !important;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.none{display:none !important;}
.block{display:block !important;}
.inline{display:inline !important;}


/* ############################### FIXES ############################### */
.qe_toolbar_ovr{z-index:9999 !important;} /*admin box*/
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}
.soft_add_wrapper {z-index:999;}

/* ############################### PAGE WRAPPER ############################### */
body{
	background-color:#fff;
	color:#7c7c7c;
	font: normal 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin:0;
	padding:0;
	text-align:center;
}
#page_outer{
	width:1024px;
	padding:10px 0 0 0;
	margin:10px auto 0;
	overflow: hidden;
	background:url(../images/template/bg-top.png) no-repeat left top;
}
#page{
	margin:0 auto;
	text-align:left;	
	width:1000px;
	padding:0 12px;
	background:url(../images/template/bg-inner.png) repeat-y left top;
}

/* ############################### HEADER ############################### */
#header{
	height:127px;
	position:relative;
}

/* ############################### LOGO IMAGE AND TEXT */
#header div#logo{
	height: 118px;
    left:22px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0px;
    width: 177px;
	font:29px/46px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.social_network{
	position:absolute;
	top:0;
	right:16px;
}
.shopping_cart{
	position:absolute;
	top:0;
	right:130px;
	color:#020202l;
	font-size:15px;
	font-family: 'Archivo Narrow', sans-serif;
	background:url(../images/template/shipping_icon.jpg) no-repeat left;
	padding-left:37px;
	height:29px;
	line-height:29px;
	font-weight:bold;
}
.items{
	color:#e8111b;
}
/* ############################### HEADER TOP */
#headerTop{	
	color:#1a1a1a;
	font-size:13px;
	position:absolute;
	right:11px;
	text-align:right;
	top:50px;
	font-family: 'Archivo Narrow', sans-serif;
}
#headerTop a{
	color:#1a1a1a;
	padding:0 5px;
}
.phone{
	position:absolute;
	bottom:10px;
	right:11px;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#1a1a1a;
}


/* ############################### TOP NAVIGATION ############################### */
#topnav{
	height:51px;
	background:url(../images/template/menu_bg.gif) no-repeat left top;
}
/* ############################### SEARCH BOX */

#display_search{
    width: 295px;
	height:31px;
	margin:9px 17px 0 0;
	float:right;
}
#display_search form{
	height:100%;
	margin:0;
	padding:0;
	width:100%;
}
#search_input{
	border:0px solid #000;
	color: #AAAAAA;
    display: block;
    float: left;
    font: 11px "Lucida Sans Unicode","Lucida Grande",sans-serif;
    margin: 0;
    padding: 0px 3px;
    text-align: left;
    width: 213px;
	height:31px;
	background:url(../images/template/search_bg.gif) no-repeat left top;
}
#search_submit{
	background:none;
	border:0px solid #000;
	color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 0;
    height: 31px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-indent: -9999px;
    width: 71px;
}	
/* ############################### CONTENT ############################### */
#content{
	border-bottom:1px solid #eeeeee;	
	padding-top:25px;
}

/* ############################### LEFT_NAV */
#leftnav{
	float:left;
	width:195px;
	font-family: 'Archivo Narrow', sans-serif;
}
.nav_outer{
	border:1px solid #aaaaaa;
	margin-bottom:10px;
	width: 189px;
}
#leftnav .menutitle{
	background:url(../images/template/left_nav.png) no-repeat left top;
	color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 43px;
    line-height: 30px;
    margin-left: -12px;
    padding-left: 52px;
}
.shop_box{
	background:url(../images/template/tick.gif) no-repeat left top;
	padding-left:22px;
	margin:6px 0 0 7px;
	font-size:12px;
	color:#000;
	font-weight:bold;
	margin-bottom:20px;
	text-transform:uppercase;
	padding-right:10px;
}
.hrs{
	margin:0 0 10px 0;
	height:128px;
}
.paypal{
	margin:0 0 10px 5px;
	height:61px;
}

/* ############################### PROMOTIONS */
#display_promotions_999{
	padding:10px 0;
	text-align:center;
	vertical-align:middle;
	width:100%;
}

/* ############################### CONTENT AREA */
#content_area{
	float:right;
	text-align:left;
	width:792px;
}

#content #content_area table{text-align:left;}

/* ############################### FOOTER ############################### */
#footer {
	text-align:left;
	position:relative;
	height:346px;
	font-family: 'Archivo Narrow', sans-serif;
	background:url(../images/template/footer_bg.gif) no-repeat left top;
	}

/* ############################### MAILING LIST */
#eList{
    right: 52px;
    position: absolute;
    top: 59px;
    width: 242px;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:19px;
	color:#fff;
}
	
#eList form{
	margin:0;
	padding:0;
	width:100%;
}
#elist_input{
	background:#fff;
	border:none;
	color: #000;
    font: 11px "Lucida Sans Unicode","Lucida Grande",sans-serif;
    margin: 5px 0 0 0;
    padding: 0 5px;
	float: left;
    text-align: left;
   width: 232px;
   height:29px;
}
#elist_submit {
	background-color:#c1c1c1;
	border:none;
	color: #FFFFFF;
    cursor: pointer;
    float: right;
    font: 11px "Lucida Sans Unicode","Lucida Grande",sans-serif;
    margin: 5px 0 0 0;
    padding: 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 92px;
	height:29px;
}


/* ############################### FOOTER TOP */
#footerTop {
	margin:0;
	padding:0;
	font-size:10px;	
	line-height:17px;}
	
#footerTop ul {
	margin:0 40px 15px 40px;
	padding:0;
	list-style:none;
	display:inline;
	float:left;}
	
#footerTop ul li {
	margin:0;
	padding:0 0 0 18px;
	color:#fff;
	font-size:14px;
	font-weight:400;
	line-height:22px;
	margin-left:5px;
	background:url(../images/template/footer_divider.gif) no-repeat left;
}
	
#footerTop ul li.title { 
	margin:0 0 26px 0;
	line-height:36px;
	font-size:16px;
	color:#fff;
	background:none;
	font-weight:bold;
	padding:0;
}
	
#footerTop ul li a {color:#fff;}
.footer_logo{
	position:absolute;
	left:32px;
	bottom:13px;
}
.card{
	position:absolute;
	right:52px;
	bottom:55px;
}
.footer_menu{
	font-family: 'Archivo Narrow', sans-serif;
	font-size:12px;
	color:#fff;
	position:absolute;
	bottom:8px;
	right:25px;
}
.footer_menu a{
	color:#fff;
	text-decoration:none;
}
/* ############################### FOOTER BOTTOM */
#footerBottom {
	margin:0;
	padding:0;
	font-size:10px;	
	color:#aaaaaa;
	line-height:17px;
	position:absolute;
	top:50px;
	left:0px;
	display:none;
}
	
	
#footerBottom a {color:#aaaaaa;}